<style type="text/css">
<!--
body {
	background-color: #006699;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}
a:link {
	color: #006699;
	text-decoration: none;
}
a:visited {
	color: #006699;
	text-decoration: none;
}
a:hover {
	color: #FFFF00;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}
body,td,th,tr {
	font-weight: bold; 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border:0px;
}
.style4 {
	font-family: Arial;
	color: #330000;
	font-size: 16px;
}
.table { max-width:1000px; 
    margin-bottom: 0px;
	margin-top:0px;}
.style26  a{
	color: #000000; 
	background-color: #ffffff;
	margin: 1px;
	padding: 1px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom:2px;
	text-align:center;
	text-decoration: none;
    font-family: Arial;
	font-weight: bold;
	font-size:18px;
	border-radius: 5px 5px 5px 5px;
	border: 1px #000000 solid;
	float:left;
	text-align: center;
	horizontal-align: middle;
	align: center;
}
.style26 a:hover {
	background-color: #DDE8FF;
	border: 1px #000000;
	border-radius: 3px 3px 3px 3px;
	color: #000000 ;
	border-color:#000000;}	
.style73 {
	font-family: Arial;
	color: #FFFFFF;
	font-size: 40px;
	height:40px;
	width:300px;
background-color:#FFFFFF;
border:1px solid #000000;
border-radius: 8px 8px 8px 8px;
}
.style74 {font-family: Arial; font-size: 18px; }

.style81 {color: #FFFFFF}
.style90 {
	color: #000000;
	font-size: 16px;
	font-family: Arial;
}
.style90 a{
	color: #000000;
}

.style102 {
	font-family: Arial;
	font-size: 11px;
}
.style144 {font-family: Arial;
           font-size:16px;
           color: #ffffff;
		   }
.style145 {font-size: 30px}


.menu {text-align: center;}
.menu div{
 display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 1px 0px 0; *margin: 0;
}
.menubutom a{
	color: #ffffff;
	font-weight: bold;
	background-color:#6699FF;
	border: 1px solid #000000;
	border-radius: 5px 5px 5px 5px;
	padding: 4px 10px;
	display: block;
	margin: 3px;
	margin-bottom: 1px;
	margin-top:0px;
	font-family: Arial;
	font-size:16px;
	float:left;
	text-align: center;
	horizontal-align: middle;
	align: center;
}
.menubutom a:hover{
	color:#000000;
	font-weight: bold;
	background-color:#DDE8FF;
	border: 1px solid #000000;
	border-radius: 5px 5px 5px 5px;
	margin: 3px;
	text-decoration:none;
	font-family: Arial;
	font-size:16px;
}
.pages {text-align: center;}
.pages div{ display: inline; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; text-align: center; position: relative; vertical-align: top; margin: 0 1px 0px 0; *margin: 0;}
.arcm a{
	color: #000000; 
	background-color: #ffffff;
	margin: 1px;
	padding: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom:2px;
	text-align:center;
	text-decoration: none;
    font-family:  Arial;
	font-weight: bold;
	font-size:14px;
	border-radius: 5px 5px 5px 5px;
	border: 1px #000000 solid;
	float:left;
	text-align: center;
	horizontal-align: middle;
	align: center;
}
.arcm a:hover {
	color:#ffffff;
	text-shadow: 1px 1px 0 #5c95ac;
	background-color:#DDE8FF;
	border: 1px solid #000000;
	border-radius: 3px 3px 3px 3px;
	text-decoration:none;
	font-family: Arial;
	font-weight: bold;}
	

.stylecate {
max-width:100%;
color: #000000;
height:25px;
background-color:#FFFFFF;
border:1px solid #000000;
border-radius: 0px 0px 8px 8px;
font-family: Arial;
font-weight: bold;
font-size:16px;
text-align: center;
padding-left:10px;
padding-right:10px;}
		
.stylecate:hover {
color: #000000;
height:25px;
background-color: #D9F1FB;
border:1px solid #000000;
border-radius: 0px 0px 8px 8px;
font-family: Arial;
font-weight: bold;
font-size:16px;
text-shadow: 1px 1px 0 #5c95ac;}


.frame { max-width: 100%; background: #9FBEFF;
	    border: 2px solid #111;
		 box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.5);
		 padding-left:10px;
		 padding-right:10px;
		 
		 }


/* content */
.content { margin-top: 5px;  
             
} 



.thumbset {margin-top: 5px; }


.small_link a {color:#FFFFFF; font-weight: bold;
               font-size: 1.5rem }


.adcontainer{
    background-color: #ffffff;
	border: 1px solid #000000;
	border-radius: 9px 9px 9px 9px;
	padding: 5px 5px;
	margin: 5px;
	margin-bottom: 5px;
	margin-top:5;
	margin-left:5px;
	margin-right:5px;
	align: center;
	max-width:100%;
	}
	
/* search pages */ 
.page {
    border:0px; outline:0px; clear:inherit;
}
.page_actual {
	font-family: Arial;
	color: #FFFFFF;
	font-size: 16px;
    background-color: #FF0000;
    border:1px solid #000000;
    border-radius: 3px 3px 3px 3px;	
	padding:3px;
	padding-left:5px;
	padding-right:5px;
	margin-bottom: 2px;
	margin-top:2;
	margin-left:2px;
	margin-right:2px;
	align: center;
}
.pagenum a{
	font-family: Arial;
	color: #000000;
	font-size: 16px;
    background-color:#FFFFFF;
    border:1px solid #000000;
	padding:3px;
	padding-left:5px;
	padding-right:5px;
    border-radius: 3px 3px 3px 3px;
	margin-bottom: 2px;
	margin-top:2;
	margin-left:2px;
	margin-right:2px;
	align: center;
}

div.adwrapper{
width: 300px;
height: 250px;
background-image: url(http://megaboobsgirls.com/leanneblock.gif);
}
-->
</style>
